Bright Blog

PSP/PS Vita/Android/PC 旧ぶらいと☆ねっと

スポンサーサイト

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

LCFW6.60/6.20/6.35/6.39PRO-B9リリース(正式版)

Team PROよりLCFW6.20/6.35/6.39PRO-B9がリリースされています。
6.60PRO-B9
画像重複スマソ
6.20PRO-B9
まだFW6.60には対応していないようですが、正式リリースです。
対応しました

Fix1がでています。ダウロードリンクは変わりません

ダウンロード < 自分のPSPのFWに合ったものをダウンロードしてください。

6.60PRO < 6.60PROだけ別です

更新内容
・FW6.60に対応(対策基盤を含むすべてのモデル)
・その他のバグ修正及びコードの再構築
・要求FW6.60のゲームのセーブデータをFW6.60以下のPSPで作成した場合の互換性の問題を解決
・変更可能なCPUクロック値に166/83を追加
・PSPgoでUMD VIDEOサポート
・Inferno Driverとnp9660 Driverでスタンバイ時にUMDドライブからノイズが発生する問題を修正
・復号コンポーネントをアップデート (FW6.60の新しいPRXをFW6.20などの下位のFWでも使用可能に)
・KHBBS_patch を適用したISOも動くように対応
・seplugins内にusbversion.txt配置すことにってUSB接続時のバージョン偽装機能可能に

更新内容(fix1)
・IPL Flasherが6.60で動作しない問題を修正


導入方法は続きを読むからどうぞ>< サポートしているFWとモジュール
・6.20 [01g, 02g, 03g, 04g, 05g]
・6.35 [01g, 02g, 03g, 04g, 05g, 07g, 09g]
・6.39 [01g, 02g, 03g, 04g, 05g, 07g, 09g]
・6.60 [o1g, 02g, 03g, 04g, 05g, 07g, 09g, 10g, 11g]

導入・実行は自己責任です。

LCFW PRO導入方法

1.LCFW PROのインストーラーをダウンロードしてきて解凍します(使用するFWに合ったものをダウンロードしてきてください)

2.解凍したPROUPDATEフォルダと(FastRecoveryも使用する場合はFastRecoveryフォルダも)PSP/GAME/にコピーします。

3.XMBよりPRO-Bのインストーラーを起動します。
LCFW PRO-B9

4.↓の画像のような画面が出るのでxでインストール開始です。
6.20PRO UPDATE IMAGE
以下のような画面が出たらxボタンを押してXMBに戻ります。
6.20PRO UPDATE IMAGE

5.設定→本体設定→本体情報で、6.XXPRO-B9(6.20だったら6.20PROのようにバージョン名が入る)と表示されていたら導入成功です。

6.20PRO-B9 Permanent Patchの導入

概要
6.20PRO-B9にも、LCFWの状態を電源を切っても持続するPermament Patchが同梱されています。
これはflash0/vsh/vshmain.prxに、なんちゃって署名をしてPRO独自のモジュールを読み込ませるというトリックを使っっています。
CFWを導入できないPSP-3000やPSPgo、対策基盤のPSP-2000を使っているユーザーには、とってもありがたい機能です。
事実上FW6.20が動作できない07g、09gモデルのPSP-3000では導入不可能です。

注意
・PSPの内臓フラッシュに直接書き込みます。ブリックする危険はほとんどありませんが、導入は自己責任でお願いします。
・vshmain.prxのバックアップを自動的にms0:/にvshorig.prxと言う名前で保存します。これは、アンインストールの際や万が一のときにリストアして修復するときに使うので絶対に削除しないでください。また、このvshorig.prxは本体固有のものです。
・リストアの際は必ずバックアップをした本体のものをリストアしてください。PSPがブリックしてしまいます。パッチをアンインストールする際も同じなので注意してください。


導入方法
1.先ほどの手順で6.20PRO-B9をインストールしてから一緒に同梱されている620PRO_PermanentフォルダをPSP/GAME/にコピーします。

2.XMBより6.20PRO-B8 Permanent Patchを起動します。
LCFW6.20PRO-B8 Permanen Patch

3.画像のような画面が出ます。XボタンでPermanent Patcheを適用しても大丈夫か試します。ここでフリーズしたりクラッシュする場合は、導入すると何らかの不具合がでる事を示しています。
6.20PRO P-P INS IMAGE

4.試してみて大丈夫なら以下のような画面が出ます。〇ボタンでインストールです。
6.20PRO P-P CONPREATE IMAGE
完了すると、自動的にXMBに戻ります。電源を切っても、6.20PRO-B9の機能が維持されていれば、導入成功です。

Permanent Patchの機能
・CFWのように、Rトリガーを押しながら起動させることでリカバリーメニューが起動します。VSH系のプラグインやメモステ内の偽装用のversion.txtが原因でPSPが起動出来ないという場合にプラグインを無効にしたり、削除したり出来ます(最悪の場合、メモステを抜けばOKです)
・SELECTボタンを押しながら起動させると、OFW6.20として起動します。
・◯+x+START+SELECTを押しながら起動させることで、強制的にパッチをアンインストールします。この際ms0:/vshorig.prxがないとアンインストールできないので注意してください。


ぶらいと( 癶∀癶)ノ
関連記事

コメント

管理人のみ閲覧できます
このコメントは管理人のみ閲覧できます
-|2011-08-25
No title
PSP3000できます?
TK|2011-08-25
はじめましてTKさん
もちろん対応しています。
ぶらいと|2011-08-25
No title
ofw6.20にダウングレードしたほうがいいのですか?
ofw6.60にしたもので…
あとこれでサインイン可能ですか?
バカR|2011-08-31
始めましてバカRさん
OFW6.20ならLCFW PRO系を使ってPermanentPatchを導入できます。パーマネントパッチなら電源を切ってもPROの状態が続きますのでお勧めです。特に3000とかは
おまけにPROにはメモステ内に配置したversion.txtでバージョン偽装ができるのでPSNのサインインも可能だと思います・・・たぶん。
ところで使っているPSPは何でしょうか?
できればモデルも教えてください
ぶらいと@管理人|2011-09-02
ダウングレードできない…
あの~僕が使っているPSPは3000(対策基盤 初期fw6,37)なんですけど、6・60から6・35にダウングレードできません
xmbから開いて、6・35のアップデートのとき「新しいバージョンがすでにインストールされています。」と出てしまいます。どうすればいいですか?
推しメンは優子|2011-09-04
No title
LCFW6.60をDLしてもRARファイルなんですけど・・・。
ららら|2011-09-12
Re: ららら
私がRARファイルで圧縮したわけではないのでどうする事もできません。
RARファイルに対応した解凍ソフトを使ってください。
ぶらいと@管理人|2011-09-12
No title
バージョン6.60でもできますか?
るか|2011-09-17
No title
PSPは3000です
るか|2011-09-17
Re: No title
るかさん、PSP-3000のFW6.60でも大丈夫ですよ
ぶらいと@管理人|2011-09-17
No title
その場合どれをダウンロードすればいいんですか?
るか|2011-09-17
Re: No title
ダウンロードリンク先の6.60PROをダウンロードして下さい
ぶらいと|2011-09-17
No title
質問ばかりですみません660PROをダウンロードすると主になにができますか? 
るか|2011-09-17
Re : るかさん
解凍すると6.60PROのインストーラーやFastRecoveryが出てきます。
PSP用のPBPファイルになっているので、導入方法に従ってインストールしてみてください。
ぶらいと|2011-09-17
固まる
PRO-Bのインストーラーを起動してインストールして
普通の画面に戻ろうとすると固まって電源が切れます(汗)
なぜでしょう??
煉獄鳳凰龍|2011-09-19
Re: 固まる
>煉獄鳳凰龍さん
導入しているプラグインを全部切ってみてください。
PROと互換性のないプラグインが有効だと、フリーズの原因になってしまいます。

関係ないですが煉獄鳳凰龍てなんて読むんですか?
ぶらいと@管理人|2011-09-19
No title
プラグインを切るとは??
どういう意味ですか?
ものわかりが悪くてすいません。


煉獄鳳凰龍は
れんごくほうおうりゅう
ですw
カッコよくないですか?w
煉獄鳳凰龍|2011-09-20
Re: 煉獄鳳凰龍
(L)CFWやHENを導入していないのならPCから切る必要があります。
メモリースティックをPCと繋いでルートディレクトリ(最初に出てくる場所)にあるsepluginsっていうフォルダの中にvshとgameと言うテキストファイルがあるのでそれを適当なテキストエディタで開いてください。
たぶん、1行ごとに文末に「1」か「1」が書いてあると思うので、全部0に書き直してください。

聞き忘れたのですが、使っているPSPとPSPのFWと導入しようとしているPROのバージョンはなんでしょうか?
ぶらいと@管理人|2011-09-21
訂正
誤「1」か「1」
正「0」か「1」
ぶらいと@管理人|2011-09-21
No title
使ってるのはPSP3000
FWは6,60でこの記事のPROです。
煉獄鳳凰龍|2011-09-21
Re: 煉獄鳳凰龍
以前にもLCFWやHENなどを導入した事はありますか?
ぶらいと@管理人|2011-09-21
初めまして管理人さん
お聞きしたいことがあるんですが・・・
LCFW6.39PRO-B9からLCFW6.60PRO-B9にUPDATEする時に
プラグインやカスタムテーマを設定していなくてもフリーズorBrickする事は
ありますか?
あと今使っているプラグインは6.60用のものにしないと使えませんか?
バカテスト|2011-09-24
Re: 初めまして管理人さん
プラグインを何も導入してなければ、フリーズする可能性は低いです。brickしたと言う報告も聞いた事がないので心配する必要はないと思います。

6.60と6.39で互換性がないとフリーズの原因になるので、一部のプラグインは切っておくといいです。
また、CXMBやCWC、MP3PLAYとかのプラグインは、古いのだと6.60に対応してなかったりします。
POPS系は、確実に動かないのでFW6.60用に代える必要があります。
たまに動いちゃったりしますが
ぶらいと@管理人|2011-09-24
もう一つ聞きたいことが・・・
LCFW6.39PRO-B9からOFW6.60にする際電源を完全に切ってからOFW6.60にUPDATEしたほうがいいですか?
LCFW6.39PRO-B9からLCFW6.60PRO-B9にUPDATEする際は、アンインストールなどしなくても普通にLCFW6.60PRO-B9のUPDATEして平気ですか?
バカテスト|2011-09-25
Re: バカテストさん
念には念をいれて、OFW6.39の状態に戻してOFW6.60にアップデートしたほうがいいですね。
心配だったら、一応6.39PRO‐B9をアンインストールしてもかまいません。

6.60かぁ~、もし04gモデルより低かったら、FW6.20にDGして6.20PRO-B9使ってPPatchでLCFWを恒久化するという手段もありますよ。
ぶらいと@管理人|2011-09-25
たびたびすいません・・・
ありがとうございます
安心しました

自分のは03gですが・・・
DGは結構リスクありますよね?
バカテスト|2011-09-25
Re: たびたびすいません・・・
それなりのリスクは伴いますが、PPatchなら電源切っても大丈夫ですもんね。

まぁ、特にこだわりがなければ6.60のままでもいいと思います( 癶∀癶)ノ
ぶらいと|2011-09-25
ダウンロードできない 
(タイトル かんじよめない)6.60にするのできないあとかんじじじゃなくてひらがなとカタカナにしたらわかりやすかったですあと6.60のやりかたを おしえてください あといえはやすずかだんちAとうのみぎ みえけん すずかし
PSPEX|2012-04-22
管理者にだけ表示を許可する

トラックバック

http://brightstarnet.blog.fc2.com/tb.php/138-71edef57

アクセス数

最新コメント

最新記事

カテゴリ

月別アーカイブ

上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。